## python-click-didyoumean 0.0.3

=== Makefile ===
test:
	py.test --tb=short

publish:
	@python setup.py sdist register upload
