## python-click-didyoumean 0.3.1

=== debian/changelog ===
python-click-didyoumean (0.3.1-2) unstable; urgency=medium

  * Team upload.
  * Build-depend on python3-poetry-core, not python3-poetry.

 -- Colin Watson <cjwatson@debian.org>  Tue, 30 Jul 2024 17:43:25 +0100

python-click-didyoumean (0.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 26 May 2024 13:14:37 +0100
