=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-click <!nocheck>,
- python3-poetry,
+ python3-poetry-core,
  python3-pytest <!nocheck>
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
